body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	/*vertical-align: top;*/
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#333333;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333399;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #FF9900;
}
.header_wrapper, .page_wrapper {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.header_tag_line {
	font-size: 16px;
	font-style: italic;
	text-align: center;
	padding-bottom: 2px;
	color:#333333;
	letter-spacing: 0.03em;
}
.clear {
	clear: both;
}
.main_nav_buttons {
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	float: left;
	margin-right: 6px;
	margin-left: 10px;
	margin-bottom: 8px;
	padding: 0;
	margin-top: 5px;
}
.right_gutter {
	width: 237px;
	background-image: url(images/gutter_bg.jpg);
	background-repeat: no-repeat;
	vertical-align: top;
}
.home_page_gutter {
	background-color: #990000;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	color: #FFFFFF;
}
.home_page_gutter_line {
	margin: 0px 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.box_white_wrapper {
	margin: 4px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	line-height: 125%;
}
.box_orange_wrapper {
	margin: 4px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #FFE692;
}
.box_green_wrapper {
	margin: 4px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #B7FF8D;
}
.box_red_wrapper {
	margin: 4px;
	border: 1px solid #CCCCCC;
	background-color: #990000;
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 12px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 12px;
	font-size: 13px;
	background-image: url(images/red_area_background.gif);
}
.box_black_wrapper {
	margin: 4px;
	border: 1px solid #CCCCCC;
	background-color: #FFCC00;
	color: #000000;
	font-weight: bold;
	padding-bottom: 12px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 12px;
	font-size: 13px;
}
.box_grey_wrapper {
	margin: 4px;
	padding: 4px;
	border: 1px solid #999999;
	background-color: #F3F3F3;
	font-size: 11px;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
.indent_15 {
	margin-left: 15px;
}
.spacer_10h {
	margin-bottom: 10px;
}
.page_content {
	margin: 5px 15px 15px;
	line-height: 145%;
	padding: 0px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	margin: 0px 0px 6px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	line-height: normal;
}
ul {
	margin-top: 3px;
}
.product_wrapper {
	margin: 10px 10px;
	text-align: center;
}
.link_white, a.link_white:link, a.link_white:active, a.link_white:visited, a.link_white:hover {
	color: #FFFFFF;
	text-align: 13;
	font-size: 12px;
}
.main_nav_line {
	/* border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC; */
	padding-bottom: 3px;
	padding-top: 0px;
}
.product_box_name_small {
	font-size: 10px;
	line-height: normal;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px;
}
.text_10px {
	font-size: 10px;
}
.link_black, a.link_black:link, a.link_black:visited, a.link_black:active {
	color: #000000;
}
a.link_black:hover {
	color: #000000;
	text-decoration:underline;
}
p {
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
}
.previous_page {
	font-size: 9px;
	text-align: right;
	margin-bottom: 8px;
}
.comparison_chart_table {
	line-height: normal;
}
.comparison_chart_row1 {
	line-height: normal;
	background-color: #EBEFF0;
}
.comparison_chart_title_row {
	line-height: normal;
	font-weight: bold;
	font-size: 9px;
	text-align: center;
}
blockquote {
	margin-top: 2px;
}
.award_logo_float {
	float: left;
	height: 150px;
	width: 150px;
	text-align: center;
}
.single_column_bg {
	/*background-image: url(/images/gutter_bg.jpg);
	background-position: right;
	background-repeat: no-repeat;*/
}
.text_11_normal {
	font-size: 11px;
	font-weight: normal;
}
.footer {
	font-size: 9px;
	padding-top: 10px;
}
.ul_closer {
	margin-left: 5px;
	padding-left: 10px;
	line-height:140%
}
.relatedResources {
        font-size: 9px;
	text-align: center;
}
.related {
        font-size: 9px;
	text-align: center;
}
